Subject: bug#63022: I dont can add distrobox repository in guix

From: Adam Faiz <[email-masked]>
Date: Sun, 23 Apr 2023 23:57:33 +0800

> I see why no is add for default the distrobox repositorie but i would
> like add debian main in distrobox, but i not see how why in others
> distros not is necessary add repositories in distrobox

It's because podman doesn't have the configuration files it needs.
Distrobox doesn't provide a containers-registries.conf, I think it's
provided as part of the host distro's podman configuration.